Subject: acupuncture distention

From: Alexander <[email-masked]>
Date: Wed, 20 Dec 2006 12:34:42 +0100

LOWER ELEVATIONS HAVE ALREADY CHANGED TO ORBEGUN TO MIX WITH RAIN AS THE
SOUTH WINDS BEGIN TO SPREAD IN ANDBRING WARMER TEMPERATURES WITH IT.
RAIN MAY OCCASIONALLY MIX WITHSNOW.

THE NATIONAL WEATHER SERVICE OF ANNETTE ISLAND HAS ISSUED A HIGHWIND
WARNING FOR TODAY IN THE DIXON ENTRANCE TO CAPE DECISIONCOASTAL
AREA.

THE NATIONAL WEATHER SERVICE HAS ISSUED A HIGH WIND WARNINGFOR THE
EASTERN GULF COAST INCLUDING YAKUTAT.

SNOW ADVISORY CANCELLED.

A WARNING MEANS THAT HIGH WINDS ARE ALREADY OCCURRING ORIMMINENT. SKIFF
OWNERS SHOULD CHECK FOR HEAVYACCUMULATION OF WATER. SKIFF OWNERS SHOULD
CHECK FOR HEAVYACCUMULATION OF WATER.